{
  "1": "Kaluh varơuq tayaat tayaat ji kaluh tagwoa đom khơl oh ay laa jo xing leq? Be aalq ni e xing kaluh xuum haam hnmưch ku oh ay, 'miêh damưq tayaat đom kaluh xăk xamơơk ku oh ay, nưq ih?",
  "2": "Oh ay hmưch trôôch đơu be e jah kajoq. Oh ay păk kaxêêt manih ji yarơơ, đơu leh jah ik. Oh ay damưq tayaat ji takaai tayaat . Oh ay leh e vii oh ay leh vôôch.",
  "3": "Oh ay vôôch đơu leh nhonq jah vii oh ay vôôch dii xuum leh kaxaay, xôq dơơp đêh ka kaluh xuum hmưch ku oh ay.\n\\ts\\*",
  "4": "Nee khơl adro apuq atrăp! Oh ay leh xet đaneq dơơp 'wơơy dii dêêh araak laa tachơơl dii Kơy Plêêk ih? Lunưq kơyq xung dơơp 'wơơy dii dêh araak laa kadih dơơp xăk jêêk dro tachơơl ku Kơy Plêêk.",
  "5": "Long oh ay biit Rahlăăp Vah đnooy leh yuôr, đaneq: \"Lôôk Phool Hiel đơu Kadraq khienq riilh đom oh ay vik xuum geen tuôông\"?\n\\ts\\*",
  "6": "Bơh Kơy Plêêk kahniq athêêp vanong kaxaay, lunưq Rahlăăp Vah vlơk: \"Kơy Plêêk tachơơl hlê adro atok xăk, bơh kahniq vanong kaxaay ka adro apôôt xăk.\"",
  "7": "Vii anưq, dayh tameen tyauq Kơy Plêêk. Bơh dayh tachơơl hlê kamuuych, yôôych ni hnoq xadăk duu oh ay. \n\\ts\\*",
  "8": "Dayh truh jeq Kơy Plêêk, yôôych Kadraq hnoq truh jeq oh ay. Oh ay lôôp kadrôp, dayh dơơp xarêh tii oh ay; oh ay vaar xuum, dayh dơơp paxarêh xuum yu.",
  "9": "Dayh jiq hluu, alo ook, taayh laa! Dayh tađôôy apok xagieel vlôh hlu xuum, tađôôy hlah vlôh hluu.    ",
  "10": "Dayh apôôt xăk pôôt kangưưl Lôôk, yôôych Kadraq hnoq rôôk oh ay tok.\n\\ts\\*\n\\p ",
  "11": "Wơơy oh ay, te đnooy xâuq mamuuyq. Adro  đnooyq xâuq long xưh xadraah oh ay haay laa đnooy xâuq ji xưh xadrah ganuun. Đơu atoh xưh xadraah ganuun yôôych oh ay leh aalq laa  dro dơơp tyauq ganuun, đơu laa dro xưh.",
  "12": "Vơ e muuyq Kơy kahniq ganuun ji xưh xadrah. Kadraq laa Kơy hnoq ik wơơt ji păk kaxêêt. Măn oh ay laa kơyq, nee khơl adro xưh xadrah manih gah gih haay?\n\\ts\\*\n\\p",
  "13": "Dayh tameen ne, oh ay laa dro đnooy: \"Hngơy neen long hngơy dơơh 'wot hnoq hooy truh theng hơq, măn đnư muuyq xanưưm, tabôôt xa ji karoh e.\"",
  "14": "Đơơy riilh ku oh ay laa kajoq, nee dro be xet hngơy dơh hnoq đa leq? Vii oh ay laa katoh xangoom ramaa vlôh đom muuyq jơy yôôych hlơơp hliel.\n\\ts\\*",
  "15": "Tađôôy muut đnư, oh ay phayh đnooy: \"Atoh Lôôk trôôch, wơt hnoq jah riilh ji dơơp varơuq neq varơuq hơq.\"",
  "16": "Măn juneq oh ay wiih akwoe truh kaluh varơuq dơơp katơk dalơh ku oh ay. Tôôy varơuq akhwoe lunưq raay xâuq hloay.   ",
  "17": "Lunưq đaa dii akơy xet dơơp varơuq kaxaay đơu wiih leh dơơp, yôôych 'ngưq laa kadrôp đaa dii dro nưq.\n\\ts\\*"
}
